<?php
if(!defined('DATALIFEENGINE'))
{
  die("Данный файл не доступен для прямого просмотра!");
}

$gallery = "<iframe src=\"image/start.php\" width=\"100%\" height=\"500px\" align=\"center\" scrolling=\"0\" marginheight=\"0\" marginwidth=\"0\" frameborder=\"0\"></iframe>";
$tpl->load_template('gallery.tpl');
$tpl->set('{title}', 'Галерея');

	$tpl->set('{gallery}', $gallery);
	$tpl->compile('content');
	$tpl->clear();

?>